/* 
Document   : SearchForm
Created on : May 30, 2010, 1:57:44 PM
Author     : pallen
Description: format the Catalog Search Form.
*/
body,td,th,input,label {
   font-size:12px;
   font-family:Helvetica,Arial,'Liberation Sans',FreeSans,sans-serif;
}

select, option {    
    font-size:12px;
    font-family:'Courier New',Courier,monospace;
}

table	{
   border: none;
}


#tblMain {
   /* center the table */
   margin-left: auto;
   margin-right: auto;
}


#catlgResults {
   vertical-align: top;
}

#ifrmCatlg {
   border: none;
}

#catlgFormArea, #catlgResultsArea {
   display: inherit;
}


#tblMain, #catlgForm, #catlgFormLayot {
   vertical-align: top;
   border-collapse: collapse;
   padding:0px;
}

#catlgFormLayot {
   border: 3px solid #00287a;
   /* IE gradient background color */
	background:none;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#5000774b,endColorstr=#5000774b);
	zoom: 1;
	/* all other browsers gradient background color */
   background: rgba(0, 119, 75, 0.3);
}


#catlgFormLeft, #catlgFormMid, #catlgFormRight, #catlgSubmit {
   vertical-align:top;
   border-collapse:collapse;
   padding:0px;
}

#frmTxtSrchTyp {
   border: 1px solid black;
}

#frmTxtSrchTyp th, #frmTxtSrchTyp td {
   border: none;
   padding: 3px;
}

#frmTxtSrchTyp label {
   font-weight: bold;
}

.frmLabel {
   text-align: left;
   font-weight: bold;
}

.frmField {
   text-align: left;
}

.frmReference {
    vertical-align: super;
}

#catlgSubmit {
   text-align: center;
}

#catlgSubmit input {
   font-weight: bold;
   width:  70px;
   height: 25px;
}

